{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "zedafox:corridor",
			"spawn_egg": {
				"base_color": "#ADADAD",
				"overlay_color": "#ADADAD"
			},
			"materials": {
				"default": "entity_alphablend"
			},
			"textures": {
				"default": "textures/entity/corridor"
			},
			"geometry": {
				"default": "geometry.corridor"
			},
			"render_controllers": [
				"controller.render.wave"
			]
		}
	}
}